summaryrefslogtreecommitdiffstats
path: root/Reaktor/commands
diff options
context:
space:
mode:
Diffstat (limited to 'Reaktor/commands')
-rwxr-xr-xReaktor/commands/whatweb5
1 files changed, 5 insertions, 0 deletions
diff --git a/Reaktor/commands/whatweb b/Reaktor/commands/whatweb
new file mode 100755
index 00000000..1c1d7791
--- /dev/null
+++ b/Reaktor/commands/whatweb
@@ -0,0 +1,5 @@
+#!/bin/sh
+#wrapper for WhatWeb
+whatweb_bin='../repos/whatweb/whatweb'
+[ -e "$whatweb_bin" ] || ( echo "Whatweb app does not exist" && exit 1 )
+$whatweb_bin "$1"